﻿   .QuickLinks .Link {
       float: left;
       color: #037BA4;
       font-family: flamabasic;
       font-size: 12px;
       text-transform: uppercase;
       letter-spacing: 0.5px;
   }

   .QuickLinks a:hover {
       color: #037BA4;
       text-decoration: none;
   }

   .QuickLinks .TitleLine {
       overflow: hidden;
       border-top: 1px solid #d3d3d3;
       margin-top: 20px;
   }

   .QuickLinks .QuickLinkTitle {
       font-family: flamabold;
       font-size: 14px;
       color: #adb1b5;
       text-transform: uppercase;
       text-align: left;
       float: left;
       margin-top: -10px;
       padding-right: 20px;
   }

   .QuickLinks .blueArrow {
       float: left;
       padding-top: 5px;
       padding-right: 10px;
   }

   @media (min-width: 1300px) {
       #QuickLinksContainer {
           padding-left: 5px;
           padding-top: 40px;
       }
   }

   @media (max-width: 1300px) {
       #QuickLinksContainer {
           padding-left: 5px;
           padding-top: 0px;
       }
   }